/* tables */
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 95%;
	text-align: left;
}
table.itprof {width: 100%; margin:0px;}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #BDBDBD;
	/*background:url(../../../images/table_bg.gif) 0px -4px repeat-x;*/
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
	/*padding-right:15px;*/
}
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter thead tr .header1 {
	background-image: url(bg1.gif);
	background-repeat: no-repeat;
	background-position: center 4px;
	cursor: pointer;
	padding-top:15px;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#E5E5E5;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortUp1 {
	background-image: url(asc1.gif);
}
table.tablesorter thead tr .headerSortDown1 {
	background-image: url(desc1.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #ffcc33;
}
table.tablesorter thead tr .headerSortDown1, table.tablesorter thead tr .headerSortUp1 {
background-color: #DDDDDD;
background-position: center 4px;
background-repeat: no-repeat;
padding-top:15px;
text-align:center;
}
